/* a random breakpoint between 768 and 992 */
@media only screen and (min-width: 785px)
{
	/*on the community page, turn the "load more" buttons hover state back on */
	#loadMoreButton a.ghostbutton:hover {
		background-color: #DD0A2D;
		color: #fff;
	}

	.sfimagesTmb {
		width: 33%; /* "community page" gallery gpes to 3 columns after iPad */
	}

	.hr-portal-nav li a:link,
	.hr-portal-nav li a:active,
	.hr-portal-nav li a:visited {
		padding: 0 5px; 
	}
}
@media only screen and (min-width: 800px)
{
	.hr-portal-nav {
		margin-right: 15px;
	}
	.hr-portal-nav li a {
		padding: 0 6px;
	}
	.hr-portal-nav li:last-child a {
		padding: 10px 13px;
		margin-left: 10px;
	}
}
@media only screen and (min-width: 850px)
{
	.hr-portal-nav li a:link,
	.hr-portal-nav li a:active,
	.hr-portal-nav li a:visited {
		padding: 0 10px; 
	}
}

/* BEGIN 992 PX and UP */
@media only screen and (min-width: 992px)
{

.hr-logo {

}
	.hr-logo img {
		width: 140px;
		margin: 38px 0 0 15px;
	}


/* template navigation */
.hr-portal-nav {
	margin-right: 25px;
}
	.hr-portal-nav li {		
		margin-left: 3px;
	}
		
	.hr-portal-nav li a:link,
	.hr-portal-nav li a:active,
	.hr-portal-nav li a:visited {
		line-height: 150px;
		font-size: 16px;
		padding: 0 9px;
	}

	.hr-portal-nav li:last-child a {
		font-size: 12px;
		padding: 15px 30px !important;
		line-height: 12px;
	    margin-top: 53px;
	}

	.hr-portal-nav li a:hover {
			line-height: 134px;
		}
		.hr-portal-nav a.sfSel:hover {
			line-height: 150px;
		}
		
	.hr-portal-nav li:last-child a:hover {
			line-height: 12px;
	}


.hr-centered-content,
.sf_cols {
    max-width: 970px;
    margin: 0 auto;
	padding: 0;
	width: 100%;
}

/* Template footer */
.hr-portal-footer {
	border-top: 8px #000 solid;
	position: relative;
}
	.hr-portal-footer p {
		margin-top: 25px;
		max-width: 720px;
	}	
	
	
/* common template things */
.circleCalloutBlock {

}	
	
/* *************** 
 * INDIVIDUAL PAGE STYLES *
 * ****************/

/* homepage */


.hr-full-width-bg div.hr-full-width-content {
	width: 100%;
}

.hr-whatittakes-block2 div.inner-text,
.hr-whatittakes-block4 div.inner-text {
	max-width: 480px;
	width: 60%;
	float: right;
}
.hr-whatittakes-block7 div.inner-text {
		padding: 180px 0 1px 0;
	}
	
.slides li { height: 380px; }
	.slides iframe {
		margin-top: 15px;
	}
	
.slick-prev {
	left: 40px !important;
}
.slick-next {
	right: 40px !important;
}